<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,500i,700,700i,900" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>



<section class="header-contacts">
    <div class="navbar">
        <div class="navbar-logotype">
            <div class="navbar-logo-icon"><img src="img/1.1logo.png" alt=""></div>
            <div class="navbar-logo-text">
                <div class="logo-name">iTripper</div>
                <div class="logo-slogan">Fast safety trip</div>
            </div>
        </div>
        <div class="navbar-navigation">
            <ul class="navbar-navigation-menu">
                <li><a class="active" href="">Для водіїв</a></li>
                <li><a class="active" href="">Для клієнтів</a></li>
                <li><a class="active" href="">Увійти</a></li>
            </ul>
            <a href="" class="red-btn">Реэстрація</a>
        </div>
    </div>
</section>



<section class="container info-slogan">
    <h1 class="info-slogan-text"> Ми об'єднуємо людей, яким по дорозі.</h1>
    <h2 class="info-slogan-text"> Тепер вирушити у подорож можна з передмістя чи невеликого міста кожен день</h2>
</section>



<section class="providing">
        <a href="" class="providing-btn">Спланувати пробну поїздку</a>
</section>



<section class="container instruction">

    <h2 class="section-title">Як це працює</h2>

    <div class="services-navbar">
        <button class="services-tab-link services-klient-people services-tab-active">Плануєте поїздку?</button>
        <button class="services-tab-link services-klient-auto">Є вільні місця?</button>
    </div>

    <h3 class="section-slogan">Вибирайте по будь-яких напрямках передмістя Києва:
        це просто, надійно і майже вдвічі швидше, ніж будь-яким транспортом!</h3>

    <div class="about-us-services">
        <div class="about-us-service-info">
            <img src="img/3.001.jpeg" alt="NOT FOUND" class="services-img">
            <h2 class="instruction-title"> КРОК 1 Виберіть напрямок, час і кількість місць</h2>
            <p class="instruction-text"> Клієнт планує поїздку: створює нову, вибирає зі збережених або з історії поїздок. Потім призначає заздалегіть час, кількість місць та адресу або наявну геолокацію призначення транспорта. Програма надасть варіанти можливого часу маршруту. А потім підтверджує місце посадки й натискає Замовити. </p>
        </div>
        <div class="about-us-service-info">
            <img src="img/3.002.jpeg" alt="NOT FOUND" class="services-img">
            <h2 class="instruction-title">КРОК 2 Вам підберуть машину</h2>
            <p class="instruction-text">Водій вбиває інформацію про поїздку та йому програма автоматично підбирає клієнта або декілька по напрямку руху. Водій і клієнт перевіряють імена одне одного й місце призначення. Після цього водій розпочинає поїздку. У додатку водій бачить покрокові вказівки, тому може зосередитися на дорозі, а клієнт – відчути переваги комфортної поїздки.</p>
        </div>
        <div class="about-us-service">
            <img src="img/3.0031.jpeg" alt="NOT FOUND" class="services-img">
            <h2 class="instruction-title">КРОК 3 Водій забирає клієнта і везе до місця призначення</h2>
            <p class="instruction-text">Наприкінці кожної поїздки водій і клієнт можуть оцінити її, поставивши оцінку від 1 до 5 зірок. Клієнти також можуть залишити для водія позитивні відгуки. Таким чином створюється рейтинг комфорта водія і клієнт заздалегіть може вибирати собі авто і кількість місць.</p>
        </div>
    </div>
</section>



<section class="our-work-portfolio">
    <div class="container">
        <h2 class="section-title section-title-white">Про нас</h2>
        <h3 class="section-slogan section-slogan-white"> Створюючи нові можливості, ми рухаємо світ уперед</h3>
        <div class="portfolio_gallery">
            <div class="portfolio_gallery_item">
                <i class="fa fa-paper-plane item_symbol" aria-hidden="true"></i>
                <h2 class="project-name">Бубнов Андрей</h2>
                <h3 class="project-title"></h3>
            </div>
            <div class="portfolio_gallery_item"><img src="img/4.2.jpg" alt=""></div>
            <div class="portfolio_gallery_item">
                <i class="fa fa-paper-plane item_symbol" aria-hidden="true"></i>
                <h2 class="project-name">Трапезников Валерий</h2>
                <h3 class="project-title"></h3>
            </div>
            <div class="portfolio_gallery_item"><img src="img/4.3.png" alt=""></div>
            <div class="portfolio_gallery_item"><img src="img/4.1.jpg" alt=""></div>
            <div class="portfolio_gallery_item">
                <i class="fa fa-paper-plane item_symbol" aria-hidden="true"></i>
                <h2 class="project-name">Левченко Алекс, Титаренко Олег</h2>
                <h3 class="project-title"></h3>
            </div>
            <div class="portfolio_gallery_item"><img src="img/4.4.jpg" alt=""></div>
            <div class="portfolio_gallery_item">
                <i class="fa fa-paper-plane item_symbol" aria-hidden="true"></i>
                <h2 class="project-name">Недбайло Олег, Бойчас Андрей</h2>
                <h3 class="project-title"></h3>
            </div>
        </div>
    </div>
</section>



<section class="footer-contacts">
    <div class="container">
        <h2 class="footer-title">Ми радо вам допоможемо</h2>
        <div class="footer-email-icons">
            <div class="email-icon active-icon"><i class="fab fa-facebook-f" aria-hidden="true"></i></div>
            <div class="email-icon"><i class="fab fa-twitter" aria-hidden="true"></i></div>
            <div class="email-icon"><i class="fab fa-google-plus-g" aria-hidden="true"></i></div>
            <div class="email-icon"><i class="fab fa-linkedin-in" aria-hidden="true"></i></div>
        </div>
    </div>
    <div class="footer-text"> Безпечні поїздки, безпечніші міста</div>
    <form action="" class="action-form">
        <input class="email-input" type="text" placeholder="Email Address">
    </form>
    <a href="" class="subscribe-btn">Subscribe</a>
</section>



<section class="footer">
    <div class="container">
        <div class="footer-info">© Tripper Technologies Inc., 2019 All Rights Reserved</div>
    </div>
</section>



<script src="js/script.js"></script>
</body>
</html>

